Cisco IOS IPSec Packet DoS (CSCui79745)

This script is Copyright (C) 2014-2015 Tenable Network Security, Inc.

Synopsis :

The remote device is running a vulnerable IOS version.

Description :

According to its self-reported version, the remote IOS device is
affected by a denial of service vulnerability.

A denial of service flaw exists within IPSec packet handling. An
authenticated attacker, using a malformed IPSec packet, could cause
the device to reboot.

See also :

Solution :

Upgrade to the relevant fixed version referenced in Cisco bug ID

Risk factor :

Medium / CVSS Base Score : 6.8
CVSS Temporal Score : 5.9
Public Exploit Available : true

Family: CISCO

Nessus Plugin ID: 76970 ()

Bugtraq ID: 68177

CVE ID: CVE-2014-3299